Biloba
	Installation is standard: ./configure && make && sudo make install
	See help in the game for more information.

	Biloba depends on SDL and SDL-Image (packages should be available 
	in your distribution).
	
	By default, biloba will install in /usr/local. Use --prefix to 
	change that.
